# translation of libksync.po to Svenska
# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libksync\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-06-28 22:08+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: ksyncuikde.cpp:41
msgid ""
"Which entry do you want to take precedence?\n"
msgstr ""
"Vilken post vill du ska gälla?\n"

#: ksyncuikde.cpp:42
msgid ""
"Entry 1: '%1'\n"
msgstr ""
"Post 1: \"%1\"\n"

#: ksyncuikde.cpp:43
msgid ""
"Entry 2: '%1'\n"
msgstr ""
"Post 2: \"%1\"\n"

#: ksyncuikde.cpp:46
msgid "Resolve Conflict"
msgstr "Lös upp konflikt"

#: ksyncuikde.cpp:46
msgid "Entry 1"
msgstr "Post 1"

#: ksyncuikde.cpp:46
msgid "Entry 2"
msgstr "Post 2"
